
/* ****************** 1칸 레이아웃  ****************** */

.layout_164094_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_164094_ > div:after {content:''; display:block; clear:both;}
.layout_164094_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_164094_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_164095_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_164095_ * {box-sizing:border-box;}
.img_ratio_164095_ a {display:block; text-decoration:none;}
.img_ratio_164095_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_164095_ {width:px;}
}
@media \0screen{
	.img_ratio_164095_ {width:px;}
}

/* ****************** 공백/실선/점선  ****************** */

.line_163488_ {display:block; position:relative; width:100%; height:30px;}
.line_163488_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_163488_.type_none:before {border-top-style:none;}
.line_163488_.type_solid:before {border-top-style:solid;}
.line_163488_.type_dashed:before {border-top-style:dashed;}

/* ****************** 공백  ****************** */

.empty_line_163762_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_163762_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163762_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_164101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_164101_ > div:after {content:''; display:block; clear:both;}
.layout_164101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_164101_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_163490_ {font-size:0;}
.title_163490_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_163490_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163490_.style_top p {padding-top:10px;}
.title_163490_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_163490_.style_right p {padding-right:14px;}
.title_163490_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_163490_.style_bottom p {padding-bottom:12px;}
.title_163490_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_163490_.style_left p {padding-left:14px;}
.title_163490_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_163490_.style_circle1 p {padding-left:20px;}
.title_163490_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_163490_.style_circle2 p {padding-left:20px;}
.title_163490_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_163491_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_164103_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_164103_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 타이틀 텍스트  ****************** */

.title_163757_ {font-size:0;}
.title_163757_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163757_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_163757_.style_top p {padding-top:10px;}
.title_163757_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163757_.style_right p {padding-right:14px;}
.title_163757_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163757_.style_bottom p {padding-bottom:12px;}
.title_163757_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163757_.style_left p {padding-left:14px;}
.title_163757_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163757_.style_circle1 p {padding-left:20px;}
.title_163757_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163757_.style_circle2 p {padding-left:20px;}
.title_163757_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_163756_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_163756_ * {box-sizing:border-box;}
.table_163756_ table {width:1200px; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_163756_ td {height:30px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_164104_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_164104_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_164104_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_179777_ {font-size:0;}
.title_179777_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_179777_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179777_.style_top p {padding-top:10px;}
.title_179777_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_179777_.style_right p {padding-right:14px;}
.title_179777_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_179777_.style_bottom p {padding-bottom:12px;}
.title_179777_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_179777_.style_left p {padding-left:14px;}
.title_179777_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_179777_.style_circle1 p {padding-left:20px;}
.title_179777_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_179777_.style_circle2 p {padding-left:20px;}
.title_179777_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_179778_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_179778_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_179778_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#d00000; vertical-align:top; white-space:nowrap;}
.number_title_179778_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_179778_ span {padding-right:0; font-size:1em;}
